@charset "UTF-8";
@import "global.css";
@import "common.css";

/* 박상일에 의해 111112에 작성됨. */
body { background: #fff url(../images/main/bg.jpg) repeat-x left 21px; }
#wrap { background: url(../images/common/bg_wrap.gif) repeat-x 50% 323px; }

#header h1 { top: 23px; padding: 20px 23px 20px 0; }

#gnb span { position: absolute; top: -5px; left: -8px; z-index: 0; width: 403px; height: 22px; background: url(../images/main/bg_gnb.gif) no-repeat; }
#gnb li a { position: relative; z-index: 100; }

#lnb { top: 323px; }

#container { width: 971px; margin: 0 auto; }

/* contents */
#contents { float: left; width: 100%; margin-top: 21px; border-left: 1px solid #c9c9c9; border-right: 1px solid #c9c9c9; background: url(../images/main/bg_building.jpg) no-repeat 70px 84px; }

/* 게시판 */
#contents .board { position: relative; display: inline; float: left; width: 258px; padding: 178px 20px 10px 30px; }
#contents .board h2 { margin: 0; padding: 0; }

#contents .board h2 a { display: block; width: 70px; height: 25px; padding-top: 6px; text-decoration: none; color: #858187; }
#contents .board a.btn_more { position: absolute; top: 188px; right: 10px; }

#contents .board ul { padding-top: 15px; font-size: 1.2em; }
#contents .board li { line-height: 1.4em; }

#contents .board li a { display: block; color: #555; }
#contents .board li a:hover { color: #f93; }
#contents .board li a span.title { float: left; width: 180px; padding-left: 10px; background: url(../images/main/bullet_dot.gif) no-repeat 0 8px; }
#contents .board li a span.date { float: right; text-align: right; }
/* //게시판 */

/* 전시실 안내 */
#guide { float: left; padding: 50px 0 0 54px; }
#guide h2 { position: absolute; top: 15px; left: 0; color: #fff; font-size: 1.2em; }
#guide ul { position: absolute; top: 15px; right: 80px; }
#guide ul li { display: inline; float: left; margin: 0 4px; font-size: 1.2em; }
#guide ul li a { color: #ccc; }
/* //전시실 안내 */

/* //contents */

/* aside */
#aside { clear: both; float: left; width: 100%; padding: 78px 0 0 0; }
#aside div { display: inline; float: left; padding-top: 50px; }
#aside a { color: #777; }
#aside p { margin-bottom: 10px; }

#aside .collection { width: 230px; padding-left: 218px; background: url(../images/main/bg_collection.png) no-repeat 40px 30px; }
#aside .collection h2 { margin-bottom: 15px; }
#aside .collection h3 { margin-bottom: 10px; }
#aside .collection ul { width: 187px; height: 18px; margin-bottom: 23px; background: url(../images/main/collection.gif) no-repeat; }
#aside .collection ul li { display: inline; float: left; }
#aside .collection ul li a { display: block; width: 90px; height: 18px; text-indent: -9999px; }

#aside .museum { width: 170px; padding-left: 155px; padding-bottom: 35px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; background: url(../images/main/bg_museum.jpg) no-repeat 32px 50px; }
#aside .museum h2 { margin-left: 0; margin-bottom: 20px; }

#aside .become { width: 196px; }
#aside .become h2 { margin-bottom: 25px; padding-right: 20px; text-align: right; }
#aside .become ul { border-top: 1px solid #ddd; font-size: 1.2em; }
#aside .become ul li { padding: 10px 20px; border-bottom: 1px solid #ddd; text-align: right; }
#aside .become ul li a { display: block; width: 157px; }

/* //aside */

#footer ul#banner { background: url(../images/main/banner.gif) no-repeat; }